@font-face {
    font-family: "VectoraLTStd-Light";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/VectoraLTStd-Light.eot?#iefix") format("embedded-opentype"), url("../fonts/VectoraLTStd-Light.woff") format("woff"), url("../fonts/VectoraLTStd-Light.ttf") format("truetype"), url("../fonts/VectoraLTStd-Light.svg#VectoraLTStd-Light") format("svg");
}
@font-face {
    font-family: "VectoraLTStd-Bold";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/VectoraLTStd-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/VectoraLTStd-Bold.woff") format("woff"), url("../fonts/VectoraLTStd-Bold.ttf") format("truetype"), url("../fonts/VectoraLTStd-Bold.svg#VectoraLTStd-Bold") format("svg");
}
@font-face {
    font-family: "VectoraLTStd-Italic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/VectoraLTStd-Italic?#iefix") format("embedded-opentype"), url("../fonts/VectoraLTStd-Italic.woff") format("woff"), url("../fonts/VectoraLTStd-Italic.ttf") format("truetype"), url("../fonts/VectoraLTStd-Italic.svg#VectoraLTStd-Italic") format("svg");
}
@font-face {
    font-family: "VectoraLTStd-Roman";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/VectoraLTStd-Roman?#iefix") format("embedded-opentype"), url("../fonts/VectoraLTStd-Roman.woff") format("woff"), url("../fonts/VectoraLTStd-Roman.ttf") format("truetype"), url("../fonts/VectoraLTStd-Roman.svg#VectoraLTStd-Roman") format("svg");
}
@font-face {
    font-family: "VectoraLTStd-LightItalic";
    font-style: normal;
    font-weight: normal;
    src: url("../fonts/VectoraLTStd-LightItalic?#iefix") format("embedded-opentype"), url("../fonts/VectoraLTStd-LightItalic.woff") format("woff"), url("../fonts/VectoraLTStd-LightItalic.ttf") format("truetype"), url("../fonts/VectoraLTStd-LightItalic.svg#VectoraLTStd-LightItalic") format("svg");
}

html{
	background: #343434 url("http://www.vous.lu/wp-content/themes/vous/img/bg.jpg") repeat;
	color: white;
    font-family: "VectoraLTStd-Light";
}
body{
}
#jobs{
	margin: 4% auto;
    width: 504px;
    background-color: #96c417;
    border-radius: 0px 10px 10px 10px;
    padding: 40px 60px 40px;
}
a img{
	text-decoration: none;
	border:none;
}
h1{
	font-size: 100px;
	font-weight: 100;
    line-height: 100px;
    text-align: center;
}
h2{
	font-size: 28px;
    font-weight: bold;
    line-height: 30px;
    padding-top: 30px;
    margin-top: 30px;
    border-top: 1px dotted #fff;
}

h3{
	color: white;
}
p{
	font-weight: 18px;
	line-height: 24px;
	margin: 0 auto;
}

.list-offers {
	text-align: center;
	padding-top: 32px;
	margin-top: 20px;
    border-top: 1px dotted #fff;
}

.list-offers p{
}

.list-offers p a{
	text-decoration: none;
	color: white;
	padding: 5px 6px;
    font-family: "VectoraLTStd-Bold";
    font-size: 15px;
}
	#list-offers a:hover{
		background: white;
		color: #A6AE39;
	}

.content{
	color: #343434;
	font-size: 13px;
}

ul{
	list-style: outside;
	list-style-type: disc;
}
	li{
		line-height: 18px;
	}

.postuler{
	margin-top: 40px;
	text-align: center;
}
	.postuler a{
		text-decoration: none;
		border-bottom: 1px dotted white;
		color: white;
		font-size: 20px;
	}
	.postuler a:hover{
		text-decoration: none;
		border-bottom: 1px solid white;
		color: white;
		font-size: 20px;
	}

footer{
	color: #5B5B5B;
	text-align: center;
	font-size: 12px;
	margin-bottom: 2%;
}
footer a{
	color: #5B5B5B;
}
#h1_share{
	height:0px;
	position: absolute;
	top:0px;
	left:0px;
	overflow: hidden;
}
#h1_share + p{
	height:0px;
	position: absolute;
	top:0px;
	left:0px;
}
#h1_share img{
	/*display: none;*/
}
.content_add_this{
	width:430px;
	margin:0 auto;
	margin-top:20px;
}
.addthis_button_google_plusone{
	width:63px;
}
p.comment{
	line-height: 18px;
	font-size:13px;

}